/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		#pageHeader .right img {
			height: 236px;
		}
		
		#globalNav {
			font-size: .75em;
		}
		
		#supersized-loader,
		#supersized,
		.moreContent {
			display: none !important;
		}
		#page-home-fullscreen #homePageText {
			top:0 !important;
			position: relative;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		#jetmenu {
			clear: both;
			display: block;
			width: 100%;
			float: left;
			position: relative;		
		}
	}
	
	/* Anything 768 pixels or larger */
	@media only screen and (min-width:768px) {

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		/*#pageHeader 	{ display: none; }*/
		#pageHeader .five.columns 	{	display: none; }
		#pageHeader .right 			{ 	float: none; }
		#pageHeader img 			{ 	height: auto; }

		.staffGroup.allStaff div:nth-child(4n+1), 			{ clear: none; }
		.staffGroup.allStaff div:nth-child(2n+1), .staffGroup.allStaff .newRow 	{ clear: both; }
		
		.boat-gallery .item 	{ width:48%; }
		.boat-gallery .item:nth-child(3n+1) { clear: none; }
		.boat-gallery .item:nth-child(2n+1) { clear: both; }

		.rightBox 	{ width: 50%; }
		
		#video .category-list-container,
		#video #categories					 { width: 100%; position: relative; float: none; clear: both; }
		#video #filterOptions li a.top	{ display: none; }

		.back-link { text-align: center; }
		
		.detailsFooter { display: none; }
		
		h1					{ font-size: 2em; text-transform: none; }
		.boat-details h1 	{ padding: 0; font-size: 1.5em; line-height: normal; }
		h2.colHead			{ margin-top:2em; }

		.subNav {	display: none;	}
		
		.pageContainer { border: none; }
				
		.content { background: none; }

		.searchBox input[type=submit] {
			/*background-color: transparent !important;*/
			background-color: #d6ba00 !important;
		}

		.mainContent { padding: 2% !important; }
		#page-home-fullscreen .mainContent { padding: 0 !important;}

		.homeContent { margin-top: 0; }
				
		img.bioPhoto {
			width: 50%;
			float: right;
			margin:0 0 20px 20px;
		}
		
		.toTop {
			display: block;
		}
		
		#footer {
			padding: 20px 12px;
		}
		
		.mobile {
			display: inline-block;
		}
		.desktop {
			display:none;
		}

		#page-home-fullscreen #slideshowContainer {
			display: block !important;
		}
		
		#page-home-fullscreen .flexslider {
			display: none !important;
		}
		
		#page-home-fullscreen #header {
			background:#000 url('../assets/header_bg.jpg') top center repeat-y;
			border-bottom:5px solid #fff;
			font-family:"Myriad Pro", Geneva, Arial, sans-serif;
			position: relative !important;
			padding-top:25px;
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: none;
			-ms-transition: none;
			transition: none;
		}
		#page-home-fullscreen #header:hover,
		#page-home-fullscreen #header.scrolled {
			background:#000 url('../assets/header_bg.jpg') top center repeat-y;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.staffGroup div {
			width:40% !important;
			margin: 4%  !important;
		}
		
		#video .item {
			width: 48%;
			margin: 10px 1%;
		}

		#video .filterGroup1 .item:nth-child(3n-7), 
		#video .filterGroup2 .item:nth-child(3n-7), 
		#video .filterGroup3 .item:nth-child(3n-7), 
		#video .filterGroup4 .item:nth-child(3n-7), 
		#video .filterGroup5 .item:nth-child(3n-7), 
		#video .filterGroup6 .item:nth-child(3n-7), 
		#video .filterGroup7 .item:nth-child(3n-7),
		#video.tabContent .item:nth-child(3n+1) {
			clear:none;
		}

		#video .filterGroup1 .item:nth-child(2n-6), 
		#video .filterGroup2 .item:nth-child(2n-6), 
		#video .filterGroup3 .item:nth-child(2n-6), 
		#video .filterGroup4 .item:nth-child(2n-6), 
		#video .filterGroup5 .item:nth-child(2n-6), 
		#video .filterGroup6 .item:nth-child(2n-6), 
		#video .filterGroup7 .item:nth-child(2n-6),
		#video.tabContent .item:nth-of-type(odd) {
			clear:both;
		}

		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		body { background: none; }
		.content { background-image: none; }
		.partnerLogos { width: 100%; background: #f5f5f5; }

		.staffGroup div {
			width:46% !important;
			margin: 2%  !important;
			font-size: .875em !important;
		}
		
		.boat-gallery .item 	{ width:98%; }
		.boat-gallery .item:nth-child(2n+1) { clear: none; }
		
		#video .item { width: 90%; margin: 10px 5%; }
		
		.rightBox 	{ width: 100%; margin: 1em 0; float: none; clear: both; }
						
		#header .logo img {
			margin: 1em auto;
			display: block;
		}
		
		.category-list-container {
			display: none !important;
		}
		
		#footer {
			padding:2%;
		}
	}